body {
	margin: auto;
	background-color: #DDD;
	text-align: left;
}
a{
	color: #0180AF;
	text-decoration: underline;
}
a:visited {
	color: #0180AF;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
a:active {
	color: #0180AF;
	text-decoration: underline;
}
.central {
	margin:auto;
}
.main {
	margin:auto;
	font: normal 14px  "Trebuchet MS", "Helvetica", sans-serif;
	width: 970px;
	background: #FFF;
	text-align: left;
}
.content a:link {
	color: #FFF;
	text-decoration: underline;
}
.content a:visited {
	color: #FFF;
	text-decoration: underline;
}
.content a:hover {
	color: #FFF;
	text-decoration: underline;
}
.content a:active {
	color: #FFF;
	text-decoration: underline;
}
.logo {
	background: url(../images/logo.gif) top left no-repeat;
	height: 0;
	width: 309px;
	height: 48px;
	position: relative;
	left: 19px;
	z-index: 99;
	margin:0;
	padding:0 0 0 400px;
	color: #fff;
	cursor: pointer;
	cursor: hand;
}
.tabsection {
	background: url(../images/diag.gif) top left;
	height: 48px;
	position: relative;
	left: 0;
	padding-left: 10px;
	margin: 0;
}
.tabsection a:link,.tabsection a:visited,.tabsection a:active{
	font: bold 13px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #FFF;
	text-decoration: none;
}
.tabsection a:hover {
	font: bold 13px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #FFF;
	text-decoration: underline;
}
.feature {
	height: 197px;
	background: #00AEEF url(../images/bg.jpg) top left no-repeat;
	position: relative;
	left: 0;
}
.feature .pic {
	height: 157px;
	width: 194px;
	position: absolute;
	left: 28px;
	top: 21px;
}
.feature .content {
	position: absolute;
	left: 240px;
	width: 570px;
}
.feature .content h1 {
	color: #B8DCE9;
	font: bold 26px  "Trebuchet MS", "Helvetica", sans-serif;
	margin: 0;
}
.feature .content h2 {
	color: #FFF;
	font: normal 18px  "Trebuchet MS", "Helvetica", sans-serif;
	margin: 0;
}
.feature .content p {
	color: #FFF;
	font: normal 14px  "Trebuchet MS", "Helvetica", sans-serif;
	margin: 10px 0;
}
.feature .content ul {
	margin-top: 10px;
	margin-bottom: 10px;
	font: normal 14px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #FFF;
}
.feature .content li {
	list-style-image: url(../images/feature-bullet.gif);
	padding: 0 1px;
	line-height: 18px;
}
.unselected {
	float: left;
	background: url(../images/divide.gif) bottom right no-repeat;
	height: 39px;
	margin-top: 9px;
	padding: 0 10px;
	text-align: center;
}
.tab-select-left {
	background: none !important;
	padding: 0 2px 0 10px;
}
.tab-select-right {
	padding: 0 10px 0 2px;
}
.selected-left {
	height: 39px;
	width: 12px;
	float: left;
	margin-top: 9px;
	background: url(../images/tab_l.gif) bottom left no-repeat;
}
.selected-right {
	height: 39px;
	width: 12px;
	float: left;
	margin-top: 9px;
	background: url(../images/tab_r.gif) bottom left no-repeat;
}
.selected {
	height: 39px;
	background-color: #00AEEF;
	text-align: center;
	margin-top: 9px;
	float: left;
	padding: 0 10px;
}
.shadow {
	height: 18px;
	background: url(../images/shadow.gif) top left repeat-x;
	position: relative;
	left: 0;
}
.one {
	background: url(../images/circular-1.gif) top left no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
}
.two {
	background: url(../images/circular-2.gif) top left no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
}
.three {
	background: url(../images/circular-3.gif) top left no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
}
.four {
	background: url(../images/circular-4.gif) top left no-repeat;
	padding-left: 30px;
	padding-bottom: 15px;
}
.slope {
	float: left;
	width: 970px;
	height: 23px;
	bottom: 5px; 
	background: #fff url(../images/slope.gif) top left no-repeat;
}
.footer {
	height: 62px;
	background-color: #00AEEF;
	float: left;
	width: 100%;
}
.footer .left {
	float: left;
	width: 200px;
	color: #FFF;
	font: normal 12px  "Trebuchet MS", "Helvetica", sans-serif;
	padding-left: 27px;
}
.footer .right {
	float: right;
	color: #FFF;
	font: normal 12px "Trebuchet MS", "Helvetica", sans-serif;
	padding-right: 27px;
	text-align: right;
}
.footer a:link {
	color: #FFF;
	text-decoration: underline;
}
.footer a:visited {
	color: #FFF;
	text-decoration: underline;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footer a:active {
	color: #FFF;
	text-decoration: underline;
}
h5 {
	font: bold 14px/14px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #f33;
	
}

.head-neg,h3.head-neg {
	background-color:#00AEEF;
	color:#fff;
	padding:4px;
}

.xpro {
	background-color: #f00;
	color:#fff;
	border-radius: 4px;
	padding:2px;
	text-decoration: none;
}

.xadmin {
	font-size:14px;
	font-family:  "Trebuchet MS", "Helvetica", sans-serif;
}

.tdalt {
	background-color:#eee;
}

.button:active {
   position: relative;
   top: 1px;
   left: 1px;
}

table.tbleven td{
	padding: 2px;
}
table.tbleven .trhl td{
	border: #f66 1px dotted;
}
table.tbleven tr:nth-child(odd) td{
   background: #eee;
   border-bottom: #ccc 1px dotted;
}

div.dnotice {
	padding: 5px 5px 5px 10px;
	border-left: 8px solid #A6CBD9;
	background-color:#f6f6f6;
}
.pnotice {
	padding:10px 0px 0px 30px;
}
.box {
	background: url('../images/box_body.gif') no-repeat bottom left;
	font-size: 100%;
	z-index: 98;
}
.boxhead {
	background: url('../images/box_tr.gif') no-repeat top right;
	margin: 0;
	padding: 0;
	width: 600px;
}
.boxhead h2 {
	font: bold 15px "Trebuchet MS", "Helvetica", sans-serif;
	margin: 0;
	padding:8px 0 6px 20px;
	color:#fff;
}
.boxbody {
	padding: 0 20px 20px 20px;
	margin: 0;
}
.dots-h {
	background: url(../images/dots-h.gif) top left repeat-x;
}

.col-1 {
	-float: left;
	font: normal 14px  "Trebuchet MS", "Helvetica", sans-serif;
	width: 600px;
	position: relative;
	left: 15px;
	padding-bottom: 40px;
}

.col-1 h3,.col-0 h3 {
	font: normal 20px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #00AEEF;
	margin: 0 0 10px 0;
}
.col-1 h4,.col-0 h4 {
	font: bold 13px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #00AEEF;
	margin: 15px 0 10px 0;
}
.col-1 .unlimited-head,.col-0 .unlimited-head {
	font: bold 13px  "Trebuchet MS", "Helvetica", sans-serif;
	color: #00AEEF;
	margin: 5px 0 10px 0;
}

input[type=text],input[type=password]{
	font: normal 13px  "Trebuchet MS", "Helvetica", sans-serif;
	border: 2px solid #CCC;
}
